maintainer:
description: Pty abstraction
tier: 2
type: integration
platforms:
    - name: Linux
    - name: FreeBSD
    - name: macOS
portingAid: false
deprecated: false
release: true
libraries:
 - cmake: "KF6::Pty"
cmakename: KF6Pty

public_lib: true
group: Frameworks
subgroup: Tier 2
